<?php 

// DB credentials.
	session_start();
    $host = "localhost";
    
//     $user = "kmbmatka_realtimematka";
// 	$password = "realtimematka";
// 	$db_name = "kmbmatka_realtimematka";
    $user = "jalwagamesnareda_sir";
	$password = "jalwagamesnareda_sir";
	$db_name = "jalwagamesnareda_sir";
// Establish database connection.

	$conn =  mysqli_connect($host,$user,$password,$db_name);
	if(mysqli_connect_error()){
		echo 'connect to database failed';
	}
	
    $base_url = "https://antiquewhite-ibis-679572.hostingersite.com/";
	$base_api = "https://antiquewhite-ibis-679572.hostingersite.com/api";

// 	$base_url = "https://realtimematka.xyz/realtimematka/";
// 	$base_api = "https://realtimematka.xyz/realtimematka/api";

//Time Zone
	date_default_timezone_set('Asia/Kolkata');
	$date = date('Y-m-d');
	$time = date('H:i');
	$dateTime = $date." ".$time;
	$timec = date('h:i a' , strtotime($time)) ;
	
	$websitename = "Kolkataff";

	$roulletwinamt = 10;
